<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <main>
      <section>
        <header>
          <h2 align="center">HTML Entities.</h2>
        </header>
        <p><em>Reserved Characters in HTML. (e.g. &lt; or &gt;)</em></p>
        <table border="2px solid black">
          <thead>
            <tr>
              <th colspan="2">Entity</th>
              <th rowspan="2">Description</th>
            </tr>
            <tr>
              <th>Symbol</th>
              <th>Name/Number</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>&lt;</td>
              <td>lt</td>
              <td>less than</td>
            </tr>
            <tr>
              <td>&gt;</td>
              <td>gt</td>
              <td>greater than</td>
            </tr>
            <tr>
              <td>₱</td>
              <td>#8369</td>
              <td>peso sign</td>
            </tr>
            <tr>
              <td>&</td>
              <td>amp</td>
              <td>ampersand</td>
            </tr>
            <tr>
              <td>"</td>
              <td>quot</td>
              <td>double quotation mark</td>
            </tr>
            <tr>
              <td>'</td>
              <td>apos</td>
              <td>single quotation mark</td>
            </tr>
            <tr>
              <td>ñ</td>
              <td>ntilde</td>
              <td>Lower tilde</td>
            </tr>
            <tr>
              <td>Ñ</td>
              <td>Ntilde</td>
              <td>Upper tilde</td>
            </tr>
          </tbody>
          <tfoot>
            <tr>
              <th colspan="3">List of HTML Entities</th>
            </tr>
          </tfoot>
        </table>
      </section>
      <section>
        <header>
          <h2 align="center">HTML Form</h2>
        </header>
        <p><em>Reserved Characters in HTML. (e.g. &lt; or &gt;)</em></p>
        <form>
          <label for="full-name">Full Name:</label><br />
          <input
            type="text"
            name="fullName"
            id="full-name"
            required
            autocomplete=""
          /><br />

          <label for="date">Birth Date:</label><br />
          <input
            type="date"
            name="date"
            id="date"
            required
            autocomplete=""
          /><br />

          <label for="age">Age:</label><br />
          <input
            type="number"
            name="age"
            id="age"
            required
            autocomplete=""
          /><br />

          <label for="gender">Gender:</label><br />
          <select name="gender" id="gender">
            <option value="male">Male</option>
            <option value="female">Female</option>
          </select>
          <br />

          <label for="suggestion">Suggestion:</label><br />
          <textarea
            name="suggestion"
            id="suggestion"
            rows="5"
            cols="5"
            required
          ></textarea
          ><br />

          <label>Civil Status:</label> <br />

          <input type="radio" name="civilstatus" value="single" id="single" />
          <label for="single">Single</label><br />
          <input type="radio" name="civilstatus" value="married" id="married" />
          <label for="married">Married</label>
          <br />

          <label>Occupation:</label><br />
          <input type="checkbox" name="job1" value="student" id="student" />
          <label for="student">Student</label><br />
          <input type="checkbox" name="job2" value="developer" id="developer" />
          <label for="student">Developer</label><br />
          <input type="checkbox" name="job3" value="manager" id="manager" />
          <label for="manager">Manager</label>
          <br />

          <button>Submit</button>
        </form>
      </section>
    </main>
  </body>
</html>
